.tw-bg-background-alt {
    background-color: #2E1346;
}

bit-landing-footer, header > a > bit-svg > svg {
    display: none !important;
}


header > a > bit-svg {
    background-image: url("Gravya-Primary-Logo-White-Rgb.svg");
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
    display: block;
    min-width: 200px;
    min-height: 60px;
}